¡Sí! Duet FireWire, Duet 2 y Duet para iPad / Mac son totalmente compatible con Mac OS X Mavericks (10.9). Por favor, asegúrese de descargar e instalar el último paquete de software compatible con 10.9 para su producto desde nuestra página web.

 

Haga click aquí para encontrar el último instalador de software para Duet Firewire

Haga click aquí para encontrar el último instalador de software para Duet 2

Haga click aquí para encontrar el último instalador de software para Duet iPad/Mac